Affected packages

Packages affected by pcre2-devel upgrade from 10.34-6.fc32 to 10.34-7.fc32 (in Fedora 32)
Package Current state Build Distance Build time
pacemaker build 3 a month ago
R-R.devices build 3 3 months ago
R-fontBitstreamVera build 3 3 months ago
R-purrr build 3 3 months ago
R-haven build 3 3 months ago
R-dbplyr build 3 3 months ago
R-dplyr build 3 3 months ago
R-tidyr build 3 3 months ago
grub2 build 3 3 months ago
elementary-terminal build 3 3 months ago
neon build 3 3 months ago
mariadb build 3 3 months ago
weston build 3 3 months ago
firefox build 3 3 months ago
timescaledb build 4 a month ago
pspp build 4 3 months ago
deepin-terminal build 4 3 months ago
lazarus build 4 3 months ago
qemu build 4 3 months ago
gnome-keyring-sharp build 4 3 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by pcre2-devel upgrade from 10.34-6.fc32 to 10.34-7.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.